{
   "AutoStart" : 0,
   "Chinese" : 1,
   "IPAddr" : 174299188,
   "IPNum" : 1,
   "ImgISO" : 1,
   "ImgPath" : "443A5C69736F65735C4E696E674F532D76335C4E696E674F532D76332D312E302E323330362D7838365F36342D6476642E69736F",
   "auto_install" : 1,
   "bcd_tftp_block_size" : 0,
   "cas_vm_filter" : 0,
   "dhcp_file" : "ipxe.bios.0",
   "dhcp_followhost" : 1,
   "dhcp_gateway" : 174299137,
   "dhcp_mask" : 4294966784,
   "dhcp_only_pxe" : 0,
   "dhcp_xxx1" : 1,
   "ext_boot_opt_list" : [
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Asianux Server 7.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "BIOS TEST Live",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CMW V9 Live",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.10 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.5 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.6 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.7 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.8 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 6.9 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.0 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.1.1503 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.2.1511 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.3.1611 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.4.1708 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.5.1804 arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.5.1804 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.6.1810 arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.6.1810 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.7.1908 arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.7.1908 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.8.2003 arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.8.2003 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.9.2009 arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 7.9.2009 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 8.0.1905 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 8.1.1911 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 8.2.2004 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 8.3.2011 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CentOS 8.4.2105 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "CloneZilla",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 10.0.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 10.1.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.4.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.5.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.6.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.7.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.7.1 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 8.8.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 9.0.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 9.1.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Debian 9.2.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "EYE DIAG TEST",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 21 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 22 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 23 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 24 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 25 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 26 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 27 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 28 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Fedora Server 31 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "FreeBSD 10.1 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "FreeBSD 10.2 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "FreeBSD 10.3 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "FreeBSD 11.0 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0209",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0216",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0218",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0219",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0222",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0301",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0303",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0306",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0501",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0503",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0513",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0520",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C CAS E0526",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C UIS-Cell",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C VAC",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C VBRAS",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C VFW",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C VLB",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C VSR",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3C WX",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3Cloud OS E113X",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3Linux 1.X ARM64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "H3Linux 1.X X86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "LETV OS 1.6.2 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "NeoKylin Linux Advanced Server 7.2",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "NeoKylin Linux General Server 6.4",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "NeoKylin Linux Trusted OS V6",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "NingOS 1.x arm64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "NingOS 1.x x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "ONIE OS",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.10 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.3 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.5 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.6 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.7 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.8 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 6.9 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.0 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.1.1503 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.2.1511 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.3.1611 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.5 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.6 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.7 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.8 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 7.9 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 8.0 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 8.1 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 8.2 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 8.3 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "RedHat 8.4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 11 SP4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 12 SP1 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 12 SP2 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 12 SP3 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 12 SP4 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 12 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "SUSE Server 15 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Tencent OS 4in1 20160724 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Tencent OS 4in1 EFI 20160527 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "UDS System",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "UIS Live",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "UIS OS TOOLKIT",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "UIS VDI ROM",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 12.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 14.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 14.04 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 15.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 15.04 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 15.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 15.10 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 16.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 16.04 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 16.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 16.10 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 17.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Desktop 17.04 x86",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 12.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 14.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 14.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 15.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 15.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 16.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 16.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 17.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 17.10 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 18.04 Live amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Ubuntu Server 18.04 amd64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 5.5",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.0.0 Update01",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.0.0 Update02",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.0.0 Update03",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.5.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.5.0 Update01",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.7.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.7.0 Update01",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.7.0 Update02",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "Vmware ESXi 6.7.0 Update03",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 6.5.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.0.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.1.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.2.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.3.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.4.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.5.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "XenServer 7.6.0",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "iSOFT Server 4.0 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "openSUSE 13.1 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "openSUSE 13.2 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "openSUSE Leap 42.1 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "openSUSE Leap 42.2 x86_64",
         "uefi_ext_boot_opt" : ""
      },
      {
         "enable_ext_boot_opt" : false,
         "legacy_ext_boot_opt" : "",
         "os_name" : "openSUSE Leap 42.3 x86_64",
         "uefi_ext_boot_opt" : ""
      }
   ],
   "history_path_list" : [
      "443A5C69736F65735C4E696E674F532D76335C4E696E674F532D76332D312E302E323330362D7838365F36342D6476642E69736F",
      "443A5C69736F65735C4E696E674F532D76335C4E696E674F532D76332D312E302E323330362D78632D66696E616C2D372D616172636836342D6476642E69736F",
      "443A5C69736F65735C4E696E674F532D76335C4E696E674F532D76332D312E302E323330362D78632D66696E616C2D342D7838365F36342D6476642E69736F"
   ],
   "http_disk_mode" : 1,
   "http_port" : 8810,
   "ins_disk_name" : "/dev/sda",
   "loader_type" : 2,
   "logo_timeout" : 2,
   "mac_flt_deny" : 1,
   "mac_flt_list" : null,
   "nfs_share_url" : "",
   "sanboot_use_type" : 0,
   "tftp_maxretrans" : 5,
   "tftp_singlemode" : 0,
   "tftp_timeout" : 1,
   "ubm_choose_timeout" : 5,
   "ubm_press_timeout" : 5,
   "winkey" : "",
   "winkey_enable" : 0
}

